<?php
// $Id: template.php,v 1.1.2.3 2010/07/18 23:25:43 danieldembach Exp $

/**
 * @file
 * The main Hi5 theme file.
 *
 * Hi5 is very loosely based on Development Seed's Tao theme:
 * http://code.developmentseed.org/tao/node/157
 */


/**
 * Include required files.
 */
  include_once dirname(__FILE__) .'/inc/auxiliary.inc';
  include_once dirname(__FILE__) .'/inc/preprocess.inc';
  include_once dirname(__FILE__) .'/inc/theme.inc';


/**
 * Implementation of hook_theme().
 */
function hi5_theme() {
  $path = drupal_get_path('theme', 'hi5') .'/tpl';

  $items = array();
  $items['block'] =
  $items['box'] =
  $items['comment'] =
  $items['node'] = array(
    'template' => 'object',
    'path' => $path,
  );
  $items['maintenance_page'] = array(
    'template' => 'page',
    'path' => $path,
  );

  return $items;
}
